This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 55531 - ldap_bind problem with ldapadd
ldap_bind problem with ldapadd
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: openldap (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-01 13:11 EST by Need Real Name
Modified: 2014-08-31 19:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:50:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-01 13:11:21 EST
Description of Problem: i cant create users with ldap on a 7.2
i ve followed the howtos , tried to follow the step by step of the rh253
course, a trainer has done it with me too 
the process described in the course does not work 

i cant launch the script migrate_all_offline.sh without an error

when i ve done it manually with the ldapadd command (adding the option -k
to force kerberos ) i have a message ldap_bind : not implemented ... 
i think something is broken here 
can you help me please ?




Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce: lab of the rh253 v7.1.2
1. 
2. 
3. 

Actual Results: impossible to implement an ldap server with clients


Expected Results: ldapadd working ...


Additional Information:
Comment 1 Patrick C. F. Ernzer 2002-02-26 11:55:31 EST
additional info:
<http://www.openldap.org/doc/admin/quickstart.html> (i.e.: not using the  -k
switch) with openldap-servers-2.0.21-1 and openldap-clients-2.0.21-1 works.

to do:
* check how rh253 v7.1.2 and <http://www.openldap.org/doc/admin/quickstart.html>
differ.
* run tests with kerberos as part of the equation (n.b.: be sure to have a valid
TGT when testing this)
Comment 2 Bill Nottingham 2006-08-07 13:47:54 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 10:50:58 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.